﻿
.pager
{
    color: #696969;
    font-size: 11px; 
}
.pager_pagerLabels
{
    
}
.pager_pagerDropDown
{
    color: #696969;
    font-size: 11px;
    background-color: #e6e6e6;
}
.butStandard
{
    line-height:18px;
    padding:0px 3px 0px 3px;
    cursor:pointer;
}
.butStandard a
{
    border-style: none none dotted none;
    border-width: 1px;
    color: #696969;
    font-size: 11px;
    text-decoration: none;
    padding:0px 3px 0px 3px;
}
.butStandardText
{
    color: #696969;
    font-size: 11px;
    font-weight:bold;
    text-decoration: none;
}
.butStandardTextLight
{
    color: #696969;
    font-size: 11px;
    font-weight:normal;
    text-decoration: none;
}
.butStandard a:hover
{
    border-style: solid solid solid solid;
    border-width: 1px;
    background-color: #eeeeee;
}

.butLarge
{
    line-height:21px;
    padding:0px 3px 0px 3px;
    
}
.butLarge a
{
    border-style: none none dotted none;
    border-width: 1px;
    color: #696969;
    font-size: 12px;
    text-decoration: none;
    padding:0px 3px 0px 3px;
}
.butLargeText
{
    color: #696969;
    font-size: 12px;
    font-weight:bold;
    text-decoration: none;
}
.butLargeTextLight
{
    color: #696969;
    font-size: 12px;
    font-weight:normal;
    text-decoration: none;
}
.butLarge a:hover
{
    border-style: solid solid solid solid;
    border-width: 1px;
    background-color: #eeeeee;
}
.labelStatusFramed
{
    border: 1px solid #FF0000;
    font-size: 11px;
    color: #ff0000;
}
.toolbar25
{
    height: 25px;
    background-image: url(images/menu/toolbarBackground.gif);
    background-repeat: repeat-x;
}
.toolbar25 td
{
    font-size: 11px;
    color: #696969;

}

.awdInfoPanel
{
    border: #efefef 1px solid;
    background-color: #ffffff;
    color: #696969;
    font-size: 11px;
}
.awdInfoPanel A
{
    color: #4169e1;
    text-decoration: none;
}
.awdInfoPanelText
{
    color: #696969;
    font-size: 11px;
}
.awdInfoPanelText A
{
    color: #4169e1;
    text-decoration: none;
}
.awdInfoPanelRowID
{
    background-color:#efefef
}
.awdThumbLabel
{
    color: #696969;
    font-size: 8pt;
}
A.awdThumbLabel
{
    color: #4169e1;
    text-decoration:none;
}
.awdThumbLabel A
{
    color: #4169e1;
    text-decoration:none;
}
.awdThumbID
{
    color: #696969;
    font-size: 8pt;
    background-color : #efefef;
}
.awdThumbFrame
{
    border: #efefef 1px solid;
}
.awdThumbSelected
{
    border: #696969 1px solid;
}
.awdAucdbItem
{
    border: #e5e5e5 1px solid;
    font-size: 11px;
    color: #696969;
}
.awdAucdbItemImg
{
    background-color: #eeeeee;
}
.awdAucdbItemText
{
    font-size: 11px;
    color: #696969;
}
.hDivColor
{
	background-color: #b4b4b4;
}

.formHeaderRow
{
	background-color: #efefef;
	font-weight:bold;
}

.entryForm1
{
	border:#e4e4e4 1px outset;
	font-size: 11px;
	color: #696969;
	background-color: #ffffff;
}

.formTableStd
{
	border:#e4e4e4 1px outset;
}
.formHeadStd
{
	background-color: #efefef;
	font-weight:bold;
	font-size:12px;
    color: #696969;
}
.formInputStd,
.formInputStd select
{
    font-size:11px;
    color: #696969;
}

.formInputErrorStd
{

    border: 1px solid #FF0000;
    font-size: 11px;
    color: #696969;
}
.formLabelStd
{
    font-size:11px;
    color: #696969;
}
.formStatusStd 
{
    font-size:11px;
    color: #ff0000;
}
.formTableSoft
{
	border:#e4e4e4 1px solid;
}

.bizCard_S
{
	font-size: 8pt;
	color: #696969;
}
.bizCard_Compact_Header td
{
    border-width: 1px;
    border-color: #C0C0C0;
    border-style: none none solid none;
    font-size: 8pt;
    color: #696969;
}
.bizCard_S A
{
    border-style: none none dotted none;
    border-width: 1px;
    color: #696969;
    text-decoration: none;
   
}
.bizCard_S A:hover
{
    border-style: solid solid solid solid;
    background-color: #eeeeee;
}
.bizCard_L
{
	border:#e4e4e4 1px outset;
	font-size: 10pt;
	color: #696969;
	background-color: #ffffff;
}
.bizCard_L A
{
    color: #4169e1;
    text-decoration: none;
}
.mailer_S
{
    color: #696969;
    font-size: 11px;
}
.homeSectionHeader
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
}
.homeSectionHeaderText
{
    font-size: 12pt;
	color: #696969;
	font-weight:bold;
}
.homeSectionHeaderText A
{ 
	text-decoration:none;
}
A.homeSectionHeaderText
{ 
	text-decoration:none;
}
.homeSectionSubHeaderText
{
    font-size: 10pt;
	color: #696969;
	font-weight:bold;
}
.homeSectionSubHeaderText A
{ 
	text-decoration:none;
}
A.homeSectionSubHeaderText
{ 
	text-decoration:none;
}
.panelTableTop
{
    background-image: url(images/panel/panelTopBackground.gif);
    background-repeat:repeat-x;
}
.panelTableBot
{
    background-image: url(images/panel/panelBotBackground.gif);
    background-repeat:repeat-x;
}
.panelTableLeft
{
    background-image: url(images/panel/panelLeftBackground.gif);
    background-repeat:repeat-y;
}
.panelTableRight
{
    background-image: url(images/panel/panelRightBackground.gif);
    background-repeat:repeat-y;
}
.panelText_L
{
    font-size: 10pt;
	color: #696969;
}
.panelText_M,
.panelText_M A
{
    font-size: 9pt;
	color: #696969;
    text-decoration:none;
}
.panelText_S
{
    font-size: 8px;
	color: #696969;
	font-family: Tahoma, Arial;
}
.panel_DropDown
{
    font-size: 8pt;
	color: #696969;
    background-color: #f8f8f8;
}

.panelNone
{
	position:absolute;
	top:-100%;
	left:-3333px;
	width:1px;
	height:1px;
	overflow:hidden;
}

.pageFootMenu
{
    background:url(images/menu/menuFootBackground.gif) repeat-x;
}

.genericListItem
{
    border: #e5e5e5 1px solid;
    font-size: 11px;
    color: #696969;
}
.genericListItem A
{
    border-style: none none dotted none;
    border-width: 1px;
    color: #696969;
    text-decoration: none;
}
.genericListItem A:hover
{
    border-style: solid solid solid solid;
    background-color: #eeeeee;
}
.genericListItemImg
{
    background-color: #eeeeee;
}
.exhListItem
{
    border: #e5e5e5 1px solid;
    font-size: 11px;
    color: #696969;
}
.exhListItem A
{
    border-style: none none dotted none;
    border-width: 1px;
    color: #696969;
    text-decoration: none;
}
.exhListItem A:hover,
.exhListItemRadRotator A:hover
{
    border-style: solid solid solid solid;
    background-color: #eeeeee;
}
.exhListItemImg
{
    background-color: #eeeeee;
}
.exhListItemTextOnly
{
    font-size: 11px;
    color: #696969;
}
.exhListItemTextOnly A
{
    border-style: none none dotted none;
    border-width: 1px;
    color: #696969;
    text-decoration: none;
}
.exhListItemTextOnly A:hover
{
    border-style: solid solid solid solid;
    background-color: #eeeeee;
}

.lsdCoverListItem
{
    font-size: 11px;
    color: #696969;
}
.lsdCoverListItem A
{

    color: #696969;
    text-decoration: none;
}
.lsdCoverListItem A:hover,
.lsdCoverListItemRadRotator A:hover
{

    background-color: #eeeeee;
}
.lsdCoverListItemImg
{
    background-color: #eeeeee;
}
.lsdCoverListItemTextOnly
{
    font-size: 11px;
    color: #696969;
}
.lsdCoverListItemTextOnly A
{

    color: #696969;
    text-decoration: none;
}
.lsdCoverListItemTextOnly A:hover
{
  
    background-color: #eeeeee;
}

.galleryListMember,
.galleryListMember A
{
    font-size: 10pt;
	color: #696969;
    text-decoration:none;
}

.titleUnderline
{
    border-width: 1px;
    border-color: #C0C0C0;
    border-style: solid none none none;
}
.tableUnderline
{
    border-width: 1px;
    border-color: #C0C0C0;
    border-style: none none solid none;
}

.imageViewerBody
{
    background-color: #999999;
    margin: 0px;
}
.imageViewerHeader
{
    background: url('menuMain/MenuTopBackground.gif');
    height: 25px;
}

h2.txtPanelSubtitle,
h2.txtPanelSubtitleCollapsed
{
	margin:0;
	padding:0 0 0 15px;
	background:url(images/panel/panelArrowDown.gif) no-repeat;
	font-size: 12px;
	color: #696969;
	
}

h2.txtPanelSubtitleCollapsed
{
	background:url(images/panel/panelArrowRight.gif) no-repeat;
}

h2.txtPanelSubtitle span,
h2.txtPanelSubtitleCollapsed span
{
	display:block;
	padding:0 0 5px 0;
}
h2.txtPanelSubtitle span span,
h2.txtPanelSubtitleCollapsed span span
{
	display:inline;
	padding:0;
	border:0;
	cursor:pointer;
}



